
.langselector { font-weight: bold; /*background: #4AB9D4; padding-left: 8px; padding-right: 8px;*/}
/*.dd-menu > li.langselector > a > i {color: #fff;}*/
#donationListContainer { max-height: 400px;overflow: auto;}
.donationItem { padding: 15px 0px; border-bottom: 1px solid #ccc; margin: 0 5px; }
.donationItem .donorName { padding-left:10px; font-weight: bold;}
.donationItem .donorAmount { padding-right: 10px;}
.widgettitle {  margin-bottom: 20px;}
#campaignDesc {color: #111;}
.widget h3 { background: #1457AB; padding: 6px;}
#shareInner { padding: 6px;}
.widgettitle::before, .widgettitle::after { display: none; margin: 0;}
.selectpicker { padding-bottom:0; padding-top:0;}
h1.block-title.hidden { text-indent: -99999px;}
h1.block-title::before { display: none;} 
#matchersInner { text-align: center;}
.sidebar-block, .content-block{ color: #000; }
.content-block a {text-decoration: underline;}
.progress-widget {  background: #fff none repeat scroll 0 0;  clear: both;  margin: 30px 10px 0 !important;  padding: 10px;}
.sidebar-block .widget h3 {/* border-radius: 8px 8px 0 0;*/}
.sidebar-block .widget.border { border: 1px solid  #1457AB; /*border-radius: 8px 8px 0 0;*/}
.donation-choice-breaker { left: 73%;}
body.rtl .donation-choice-breaker { left: 27%;}
.donate-currency-option {  padding-bottom: 5px;  padding-top: 20px;  text-align: center;}
#x_currency, #x_CCexpM, #x_CCexpY {  border: 2px solid #e6e6e6;  border-radius: 3px;  cursor: pointer;  padding: 6px 10px;}
.single-cause .content {  padding-top: 20px;}
.widget.clock-widget { background: #F1C90A; color: #111;/* background: #1457AB ;  color: #fff;*/  line-height: 100%;  padding: 0px 0px 10px 0;}
.widget.clock-widget h3 { color:#fff; font-weight: bold;}
#amountRaised {  color: #1457ab;  font-size: 37px;  font-weight: bold;  line-height: 150%;  text-align: center; margin-bottom: 25px;}
#amountGoal { font-size: 22px; color: #666;text-align: center;}
.sidebar-block .widget.langchanger { text-align: center; padding: 5px 10px; font-weight: bold; background: #EEE; margin-bottom: 10px;}
.dedicationText { text-align: center; font-size: 80%; font-style:italic; line-height: 130%; padding-top: 4px; clear:both;} 					  

#effectiveDonation { text-align:center; font-size: 25px; padding: 5px ;}
#effectiveDonationInner { font-weight: bold; background:#1457AB; color: #fff; }
#effectiveDonationInner.entered {padding:0 5px;border-radisu: 3px;}



.content-block p {font-size: 18px; line-height: 140%;}
/* heb:*/

body.rtl .input-group .form-control:last-child, body.rtl .input-group-addon:last-child, body.rtl .input-group-btn:first-child > .btn-group:not(:first-child) > .btn, body.rtl .input-group-btn:first-child > .btn:not(:first-child), body.rtl .input-group-btn:last-child > .btn, body.rtl .input-group-btn:last-child > .btn-group > .btn, body.rtl .input-group-btn:last-child > .dropdown-toggle {
  border-radius: 4px;  border-bottom-right-radius: 0; border-top-right-radius: 0; border: 1px solid #ccc; border-right: none;
}
body.rtl, body.rtl h1, body.rtl h2, body.rtl h3, body.rtl h4, body.rtl h5, body.rtl h6 { font-family: 'Open Sans Hebrew', Arial !important; direction: rtl;}
body.rtl .sidebar-block .widget { direction: rtl;}

body.rtl .sidebar-block, body.rtl .content-block{ color: #000; direction:rtl;}

.donateButton {background: #026E0B; font-size: 40px; line-height: 40px; border-radius: 5px; text-decoration: none !important;}
h3.widgettitle { color:#fff;}

